@charset "utf-8";

@font-face {
  font-family: 'SpoqaHanSansNeo-Regular';
  font-style: normal;
  font-weight: normal;
  src: url("https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff") format('woff');
}
@font-face {
  font-family: 'SpoqaHanSansNeo-Medium';
  font-style: normal;
  font-weight: normal;
  src: url("https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff") format('woff');
}
@font-face {
  font-family: 'SpoqaHanSansNeo-Bold';
  font-style: normal;
  font-weight: normal;
  src: url("https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff") format('woff');
}
@font-face {
  font-family: 'SpoqaHanSansNeo-Light';
  font-style: normal;
  font-weight: normal;
  src: url("https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff") format('woff');
}


body { font-family:'SpoqaHanSansNeo-Medium'; color:#000; background:#f9f9f9;}

/*	ÃµÃ¼È­¸é °¡·ÎÅ©±â			*/
.container {
    max-width: 1500px;
}

a { color:#000; }
a:hover { color:#0c6ed2; text-decoration:none }

.btn-primary {
  --bs-btn-bg: #1f8ad6;
}
.btn-secondary {
  --bs-btn-bg: #91989d;
}


.form-control-login {
  font-size: 0.95rem;
  padding:0.8rem 1rem;
  color: #8d8d8d;
  
}
.btn-login {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0.4rem !important;
  border-bottom-left-radius: 0.4rem !important;
  width:100%;
  padding:0.7rem 1rem !important;
  font-size: 1rem;
  
}

.box-login {
  padding:2rem 2rem 3rem 2rem;
  border:solid 1px #ddd;
  border-radius: 1rem;
  box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
}
.logo-login {
  margin-top: -5rem;
}
header {
  background-color: #fff;
  border-bottom: solid 1px #dcdcdc;
}
header .nav-link {
  font-family:'SpoqaHanSansNeo-Bold' ;
  font-size: 1.1rem;
  color:#000;
  white-space: nowrap;
}


.navbar {
--bs-navbar-nav-link-padding-x: 1.5rem;
--bs-navbar-padding-y: 0.7rem;
--bs-navbar-toggler-icon-bg: url(../images/ic-menu.png);

}

.navbar-toggler-icon {
  width: 1em;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 90%;
}
.btn-logout:hover {
  color:#000 !important;
}
.btn-logout::after {
  border-bottom: 0 !important;
}
.btn-logout {
  border-radius: 1rem;
  background-color: #f7f7f7;
  border:solid 1px #d4d4d4 !important;
  font-size: 0.9rem !important;
  padding:0.15rem 1rem !important;
  margin-top: 1rem;
  margin-right:0;
  margin-left:0;
  width: fit-content;
}



/* menu underline ani */
@media (min-width: 992px) {
  #leftToRight a { position: relative;}
  #leftToRight a::after {position: absolute; content:""; display: block; border-bottom: 3px solid #1f8ad6; transition: width 250ms ease-out; left: auto; right: 0; bottom: -0.65rem; width: 0;}
  #leftToRight a:hover::after {width: 100%; left: 0; right: auto;}
  #leftToRight .active::after {width: 100%; left: 0; right: auto;}

  .btn-logout {
    font-size: 0.8rem !important;
    padding:0.1rem 0.9rem 0.15rem 0.9rem !important;
    margin-top: 0.6rem;
    margin-left:1rem;
    color:#888 !important;
  }
}



.offcanvas-header {
  border-bottom:solid 1px #d4d4d4
}

@media (max-width: 992px) {
.nav-item {
  border-bottom: solid 1px #f2f2f2;
  padding-left:0.5rem;
}


.nav-item a:hover { color:#1f8ad6 !important;}
.navbar-brand {width: 70%;}


.container-content { 
  margin: 1rem !important;
}
.container-form {
  margin:1rem !important;
}
.container-content2 { 
  margin: 1rem !important;
}



.tab-pane .btn-sch {
	margin-top:1rem;
	
}

}
.btn-primary, .btn-secondary {
  border-radius: 0.1rem;
  padding: .4rem 3rem;
  border:0;
}
.btn-s-search {
  background: #fff url(../images/ic-search.png) center no-repeat !important;
  border: solid 1px #dee2e6 !important;
  border-left: 0 !important;
  border-radius: 0 0.3rem 0.3rem 0 !important;
  padding:1rem 2rem !important;
  background-size: auto 70% !important;
}
.width-fit {
  width: fit-content !important;
}
.title { 
  border-bottom: solid 2px #1f8ad6;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding:0.9rem 0;
}
.title h3 {
  font-size: 1.15rem;
  padding: 0 !important;
  margin: 0 !important;
}
.ic-title {
  background: url(../images/ic-title.png) no-repeat;
  background-size: 100% auto;
  padding: 0.6rem;
  margin-right: 0.5rem;
}
.form-label {
  margin-bottom: 0;
}
.form-control-sm, .form-select-sm {
  padding: .35rem .5rem;
  margin-top: 0.7rem;
}
.form-control-sm2, .form-select-sm2 {
  padding: .35rem .5rem;
  margin-top: 0rem;
  font-size: .875rem;
}
.form-control, .form-select {
  color:#8d8d8d;
}

/*	¸ÞÀÎ ¿µ¿ª	*/
.container-content { 
  border-radius:0.7rem;
  background-color: #fff;
  margin: 3rem;
  border:solid 1px #dee2e6;
  box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
  
}


/*	°Ë»ö ¿µ¿ª	*/
.container-content2 { 
  background-color: #fff;
  margin: 3rem;
}

/*	°Ë»ö ¿µ¿ª	*/
.container-form-head {
  border-radius:0.7rem 0.7rem 0 0;
  padding:1rem;
  background: #9CCDCD;
}
.container-form {
  margin:1rem 2.5rem;
}

/* °³ÀÔÇöÈ² ÅÇ*/
.nav-tabs {
  border-bottom:0 !important;
}

.nav-tabs .nav-link {
  color:#1f8ad6;
  padding:1rem 1rem;
  font-family: 'SpoqaHanSansNeo-Bold';
  
}


.table-list {

  border-top:solid 2px #408080;
  box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
}
.table-list th {
  background:#f7f8f8;
  font-size: 0.95rem;
  font-weight: normal;
  font-family: 'SpoqaHanSansNeo-Bold';
  text-align: center;
  vertical-align: middle;
  white-space:nowrap ;
}
.table-list td {
  color:#747576;
  font-size: 0.9rem;
  font-family: 'SpoqaHanSansNeo-Regular';
  font-weight: normal !important;
  text-align: center;
}


.sch-box label {
  white-space: nowrap !important;
   
}
.sch-box .btn-sch {
  padding:.18rem 1rem;
  border-radius: 1rem;
  white-space: nowrap;
  background-color: #1f8ad6;
  color:#fff;
}
.btn-sm2 {
  padding:0.1rem 0.8rem !important;
  font-size: 0.8rem !important;
  border:solid 1px #ddd !important;
}
.btn-sm2:hover, .btn-sm2:active, .btn-sm2:focus {
  background:#efefef !important;
  color: #000 !important;
}


.page-link { color:#7f7f7f ; font-size:0.9rem; }
.page-link:hover { color:#000} 


.btn_new { font-size: 134x; border:solid 1px #808080; background: #fff; padding: 5px 15px; line-height: 100%;  }
.btn_new:hover { background-color: #A8BBE3 }
.excel_new { background: url('/req_manage/images/icon_excel.png') 10px 50% no-repeat; padding-left: 30px; }